Home > Unable To > E Unable To Locate Package Linux-kernel-devel

E Unable To Locate Package Linux-kernel-devel

Contents

The type visudo and write at the end of file "your login name ALL(ALL)= ALL" and save it. but it is saying that package not found. Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. share|improve this answer edited Sep 28 '14 at 21:04 slm♦ 173k45323497 answered Sep 28 '14 at 20:34 hecham 1 add a comment| Your Answer draft saved draft discarded Sign up have a peek here

You can easily install the Linux kernel headers for currently running kernel version using the following commands at shell prompt. Theorems demoted back to conjectures Bayes regression: how is it done in comparison to standard regression? Using polite form for neutral subjects Error Logging Utility and Controllers I have forgotten what the puzzle was Bought agency bond (FANNIE MAE 0% 04/08/2027), now what? If so, a sudo apt-get update may fix it. http://askubuntu.com/questions/359032/unable-to-locate-package-linux-kernel-devel

What Is Kernel-devel

Validate Random Die Tippers What is a real-world metaphor for irrational numbers? You may have to register before you can post: click the register link above to proceed. For example, Mageia has a number of packages whose names start with kernel and end in devel. An Array of Challenges #2: Separate a Nested Array If the ground's normal force cancels gravity, how does a person keep rotating with the Earth?

Did not know that the kernel does not need to be rebuilt for updating until now :) Reply Link antonio July 8, 2010, 11:19 am$(uname-r) is cool, thanks Reply Link Dennis Done Building dependency tree Reading state information... [email protected]:~# apt-get install -y linux-headers-$(uname -r) Reading package lists... No Package Kernel-devel Available Linked 1 Unmet acroread dependencies preventing Synaptic install Related 2Kernel headers for VMware tools2Debian: get package name for installed file0Cannot find HDF5 header files when installing h4toh5 in debian system0Install Debian

Reply With Quote 2013-05-12,08:21 AM #2 g0tmi1k View Profile View Forum Posts Private Message Visit Homepage Administrator Join Date Mar 2013 Posts 553 Did you do update before? Unable To Locate Package Linux-headers-uname -r Done Building dependency tree Reading state information... Reading state information... Done Building dependency tree Reading state information...

What change in history would I have to make to stop Christmas from happening? Apt-get Install -y Linux-headers-$(uname -r) up vote 0 down vote favorite Previously I rebuilt the 11.04 kernel to allow a TBS QBOX2 USB DVB satellite receiver to work, which it did very well under Kaffeine. apt-cache search linux-headers linux-headers-3.12-kalil-484 - Header files for linux 3.12-kalil-486 linux-headers-3.12-kalil686-pae - header files for linux 3.12-kalil-686-pae linux-headers-3.12-kalil-al - all headr files for Linux 3.12 (meta-package) linux-headers-3.12-kalil-amd64 - header files for Say apt-cache search linux-headers to see your other choices.

Unable To Locate Package Linux-headers-uname -r

I assumed, incorrectly, that it meant it was a "virtual" package as Debian and its derivatives use virtual packages to refer to a group of packages that are installed when you http://forums.debian.net/viewtopic.php?f=30&t=124902 That is, if uname -r gives you 3.5.0-36-generic, take just the generic part. What Is Kernel-devel Bayes regression: how is it done in comparison to standard regression? Kernel-devel Debian An idiom or phrase for when you're about to be ill What is the purpose of the AT-ACT?

Ask Ubuntu works best with JavaScript enabled Log in / Register Ubuntu Overview Code Bugs Blueprints Translations Answers Unable to locate package kernel-devel Asked by JAYADEEP PRASAD WALTHATI on 2015-02-05 need navigate here In what spot would the new Star Wars movie "Rogue One" go in the Machete Order? Honestly I'd first check with sudo apt-get update and then sudo apt-get dist-upgrade to make sure your running the latest kernel and won't need to do this again shortly. Then see https://help.ubuntu.com/community/Kernel/Compile and eventually https://wiki.ubuntu.com/Kernel/BuildYourOwnKernel And as another remark: You should be aware of the EOL date of the kernel that you are running. Ubuntu Kernel Development Package

The time now is 03:20 AM. ≡ MenuHomeAboutLinux Shell Scripting TutoriaLRSS/FeednixCraftLinux and Unix tutorials for new and seasoned sysadmin.Debian / Ubuntu Linux Install Kernel Headers Package by Vivek Gite on October That's provided by other packages. They may also provide related utilities to facilitate. Check This Out A very quick Google suggests that linux-headers-generic provides genksyms on Debian/Ubuntu.

share|improve this answer answered Dec 30 '12 at 7:59 Web-E 15k93777 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign Unable To Locate Package Linux-headers Kali These packages: do not provide the full source code of the kernel. In what spot would the new Star Wars movie "Rogue One" go in the Machete Order?

When ever I am typeing the command $ sudo apt-get install linux-headers-$(uname -r) It is showing the as Reading package lists… Done Building dependency tree Reading state information… Done linux-headers-2.6.38-8-generic is

Full disk problem on Ubuntu 16.04 (Xenial Xerus) How to block Hot Network Questions in the sidebar of Stack Exchange network? I get this error message Some packages could not be installed. Regards Reply Link Chris R August 5, 2012, 11:30 pmumair,While this is a very old thread, I am sure you found the answer. Apt Get Install Kernel Headers Reply Link Deric July 23, 2011, 12:27 amI have a Freescale i.MX53 quick start board.

This combines Linux headers for both 32- and 64-bit Intel x86 CPU variants. In case i am using the sudo apt-get install linux-headers-$(uname -r) its giving the following….Couldn't find any package by regex ‘linux-headers-2.6.37'Any idea what is wrong? What change in history would I have to make to stop Christmas from happening? this contact form I was hoping to hear that the package is deprecated.

An option is install and use apt-file to look for the packages that may contain linux-kernel-devel I LOVE YOU........ ...:::::::HUONG:::::::... What are Iron nuggets and what can they be used for? more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Related 40How does Linux Kernel know where to look for driver firmware?171How is the Linux kernel tested ?2Building out-of-tree kernel modules, depmod - and, why reboot?0Kernel recompiled with same config but:

It's uncommon for anyone to need the actual full kernel source code (unless, of course, you're planning on building your kernel from source). The best way to provide this is by editing your question, but if it is too long, you can paste it somewhere like http://paste.ubuntu.com and provide us with the URL where Next look through the kernel build listing for your version that matches your uname -r. What are Iron nuggets and what can they be used for?

great Reply Link Ofir March 21, 2009, 6:53 pmThank you very much, It helped me a lot Reply Link umair June 21, 2009, 10:16 pmi am having a problem with the more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed share|improve this answer answered Jul 15 '13 at 15:31 Eliah Kagan 57.6k17165258 add a comment| up vote 0 down vote As the report said (E: Unable to locate package linux-kernel-devel) There In US, is it a good idea to hire a tax consultant for doing taxes?

The following information may help to resolve the situation:The following packages have unmet dependencies: linux-headers-2.6.26-2-amd64: Depends: linux-kbuild-2.6.26 but it is not installable Depends: gcc-4.1 but it is not installable E: Broken Done Building dependency tree Reading state information... deb http://us.archive.ubuntu.com/ubuntu/ precise main restricted What is that I am missing here? Why is the first release of this so buggy & doesn't include sources for kernel updates?

To maximize the likelihood that you have the necessary tools, it's a good idea to install the build-essential package also. thx!

© Copyright 2017 netfiscal.com. All rights reserved.